/usr/pkgsrc/databases/pgpool2/patches/patch-configure
/usr/pkgsrc/databases/pgpool2/patches/patch-src_include_pool.h
/usr/pkgsrc/databases/pgpool2/patches/patch-src_sample_pgpool.conf.sample
/usr/pkgsrc/databases/pgpool2/patches/patch-src_watchdog_wd__escalation.c
